﻿.thirdWidthVArticleSummary
{
    display: block;
    float: left;
    width: 31.3333333333333%;
    margin: 1% 1% 3% 1%;
    text-align: center;
}
.thirdWidthVArticleSummary .goldBorder
{
    border: solid 1px #be914d
}

.thirdWidthVArticleSummary .articleImage
{
    width: 100%;
}

.thirdWidthVArticleSummary h3
{
    padding: 10px 0;
    margin: 0;
    font-size: 1em;
}

.thirdWidthVArticleSummary a
{
    color: #2f2f2f;
}

.thirdWidthVArticleSummary a:hover
{
    text-decoration: none;
}

.thirdWidthVArticleSummary .readMore
{
    display: none;
}

.thirdWidthVArticleSummary a .readMore
{
    font-size: 0.9em;
    font-weight: bold;
    text-transform: uppercase;
    display: inline-block;
    padding: 10px 15px;
    margin: 10px 0 20px 0;
    text-align: center;
    color: black;
    background-color: #0d4c92;
    color: white;
    text-decoration: none;
}
@media (max-width: 800px)
{
    .thirdWidthVArticleSummary
    {
        width: 46%;
        margin: 2%;
    }
}
@media (max-width: 400px)
{
    .thirdWidthVArticleSummary
    {
        width: 98%;
        margin: 2%;
    }
}